### Virtual Method

# Cogl Winsys renderer_is_dma_buf_supported

#### Declaration [src]

    gboolean
    renderer_is_dma_buf_supported (
      CoglWinsys* winsys,
      CoglRenderer* renderer
    )

#### Description

No description available.

#### Parameters

`renderer`

  Type: `CoglRenderer`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.